{   
    // звук когда я взорвал бк 
    "IBlowUp": {
        "enabled": true, // true - Включен , false - Выключен
        "sounds": "Explosion_Bk"
    },
	// звук когда мне взорвали бк 
    "MiBlowUp": {
        "enabled": true, // true - Включен , false - Выключен
        "sounds": "Explosion_Bk"
    }
}